<template>
  <div>
    <analysisChartBottomLeft3 v-bind="$attrs"></analysisChartBottomLeft3>
  </div>
</template>

<script>
import analysisChartBottomLeft3 from './echart/analysisChart/analysisChartBottomLeft3';
export default {
  data() {
    return {};
  },
  components: {
    analysisChartBottomLeft3
  },
  mounted() {},
  methods: {}
}
</script>

<style>

</style>
